Bundle error running test on a simple app

I have created a new app with --edge and created a scaffold and
migrated the database. When I execute ‘rake test’ I get this error:

.bundle/gems/bundler-0.9.5/lib/bundler/resolver.rb:161:in `resolve’:
Could not find gem ‘rails (>= 0, runtime)’ in
git://github.com/rails/rails.git
(at master). (Bundler::GemNotFound)
Source does not contain any versions of ‘rails (>= 0, runtime)’

I follow these steps:
rails testApp --edge
cd testApp
rails g scaffold test hello:string
rake db:migrate
rake

I suposo this is a bug

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs